Neue Beiträge

Seiten: [1] 2 3 4
Mein Provider hat mir mitgeteilt, dass er mehrere PHP Versionen in naher Zukunft nicht mehr unterstützt.
Dieses Forum lief in der Version 2.0.15 nur unter der PHP Version 5, diese wird aber abgeschaltet.
Von daher war ich gezwungen die Forensoftware auf 2.1 zu aktualisieren.

Leider ...

Mehr lesen

3 Kommentare
Seiten: [1] 2 3 4

TinyPortal 1.6.3 © 2005-2019